10.3.9 GCC Updater

Le
unbewusst.sein
j'ai besoin du "Apple released November 2004 gcc 3.3 Updater"; si je
vais sur :
<http://connect.apple.com/cgi-bin/WebObjects/MemberSite.woa/wa/downloads
>

il n'y est pas et je ne vois pas de truc pour faire une recherche sur ce
site; y a t'il un site d'archivage chez Apple ?
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Matt
Le #23504081
On Dim 26 jui 2011, 15:05 in "fr.comp.os.mac-os.x",
Une Bévue wrote:

j'ai besoin du "Apple released November 2004 gcc 3.3 Updater"; si je
vais sur :
<http://connect.apple.com/cgi-bin/WebObjects/MemberSite.woa/wa/downloads




il n'y est pas et je ne vois pas de truc pour faire une recherche sur ce
site; y a t'il un site d'archivage chez Apple ?



Une fois connecté sur connect.apple.com > « Developper Tools ».
Tu verras la lumière dans le phy de la page...

--
echo '' |
tr '[a-z]' '[n-za-m]'
unbewusst.sein
Le #23504381
Matt
Une fois connecté sur connect.apple.com > « Developper Tools ».



là, tout ce que je vois; c'est :

code Legacy Tools

This package contains older tools some developers may need that are not
included in the Xcode Tools 2.x releases. Tools included are: gcc
2.95.2, gcc 3.1, Mac OS X 10.1.5 Cross Development Package, and
PEFViewer. These tools install on any system with Mac OS X v10.3
(Panther) or later.
Download Name
File Size
Date Posted
Xcode Legacy Tools (Disk Image)
20.2 MB
23 Aug 2005

dont il n'est pas indiqué clairement qu'il contienne le gcc 3.3
updater...

Tu verras la lumière dans le phy de la page...



je ne comprend pas le "phy" .
Matt
Le #23504481
On Lun 27 jui 2011, 06:21,
Une Bévue
là, tout ce que je vois; c'est :

code Legacy Tools

This package contains older tools some developers may need that are not
included in the Xcode Tools 2.x releases. Tools included are: gcc
2.95.2, gcc 3.1, Mac OS X 10.1.5 Cross Development Package, and
PEFViewer. These tools install on any system with Mac OS X v10.3
(Panther) or later.
Download Name
File Size
Date Posted
Xcode Legacy Tools (Disk Image)
20.2 MB
23 Aug 2005

dont il n'est pas indiqué clairement qu'il contienne le gcc 3.3
updater...



Xcode 1.5 contient gcc-3.3
Après l'installation lancer softwareupdate(8) ne te propose aucune mise
à jour ?

--
echo '' |
tr '[a-z]' '[n-za-m]'
unbewusst.sein
Le #23505011
Matt
Xcode 1.5 contient gcc-3.3



oui; mais justement il y a un pb avec cette version; parait il.
j'ai appliqué xcode_legacy_7k594_0611959.dmg qui date du 25 aout 2005
donc postérieur à ovember 2004 GCC 3.3 updater mais, dans les paquets
gcc 3.3 n'est pas me,tionné...
Après l'installation lancer softwareupdate(8) ne te propose aucune mise
à jour ?



non; rien du tout.
Publicité
Poster une réponse
Anonyme